<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>My Capstone Project 1</title>

		<!-- Google Font link -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Secular+One&display=swap" rel="stylesheet">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Permanent+Marker&display=swap" rel="stylesheet">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Kanit&display=swap" rel="stylesheet">

		<!-- Font Awesome CDN -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

		<!-- CSS Link -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>

	<body style="background-color: rgb(207,182,141);" class="container">
		<!-- Landing section starts here! -->
		<nav class="navbar navbar-expand-lg navbar-light" style="background-color: rgb(207,182,141)">
		  <a class="navbar-brand" href="#home">
		  	<img src="./images/logo.png" height="75">
		  </a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse">
		    <div class="navbar-nav ml-auto">
		      <a class="nav-link" href="#home">About</a>
		      <a class="nav-link" href="#projects">Projects</a>
		      <a class="nav-link" href="#tools">Tools</a>
		      <a class="nav-link" href="#contact">Contact</a>
		    </div>
		  </div>
		</nav>
		<!-- Landing section ends here! -->
    	
    	<!-- Carousel section starts here! -->
		<div id="carouselExampleIndicators" class="carousel slide mb-3" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="./images/bg4.jpg" height="500" class="d-block w-100" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="./images/bg5.jpg" height="500" class="d-block w-100" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="./images/bg6.jpg" height="500" class="d-block w-100" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="./images/bg7.jpg" height="500" class="d-block w-100" alt="...">
		    </div>
		  </div>
		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </button>
		  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </button>
		</div>
		<!-- Carousel section ends here! -->

		<!-- About section starts here! -->
		<main id="home">
			<div id="background" class="text-center">
				<div class="row p-5">
					<div class="col-10 offset-1 col-md-6 offset-md-3 col-lg-3 offset-lg-2 mt-5">
						<img src="./images/me.jpeg" class="img-fluid rounded-circle border border-dark">
					</div>
					<div class="col-lg-6 mt-5 text-dark text-md-left">
						<h1 class="border-bottom border-secondary">Rommel Igay</h1>
						<h4 class="mb-5">Full Stack Web Developer</h4>
						<h5 class="text-light">
							Hello there! I'm <em>Rommel Rosales Igay</em> or you can call me "<strong>Mel</strong>". I was born on 15 March 1997 and a graduate of a <em>Marine Enginering</em> course. I consider my self a responsible and orderly person. Hands on and energetic with high- performing energy to handle a task given.
						</h5>
					</div>
				</div>
			</div>
		</main>
		<!-- About section ends here! -->

		<!-- Projects and Tools section starts here! -->
		<header id="projects" class="text-center py-5">
			<h1 class="mb-5">My Projects</h1>
			<div class="d-lg-flex justify-content-center p-md-3">
				<div class="card-group">

				  <div class="card border border-secondary">
				    <img src="./images/im1.png" class="card-img-top" alt="...">
				    <div class="card-body">
				      <h4 class="card-title">Responsive Blog Website</h4>
				      <p class="card-text">Responsive web design refers to a website designed with mobile-friendly features, content, and media. Responsive websites change and adapt to whatever device a visitor may be using, including smartphones, tablets, and desktops.</p>
				      <p class="card-text"><small class="text-muted">Last updated 1 mins ago</small></p>
				    </div>
				  </div>

				  <div class="card mx-md-3 border border-secondary">
				    <img src="./images/im2.png" class="card-img-top" alt="...">
				    <div class="card-body">
				      <h4 class="card-title">Employee Management System</h4>
				      <p class="card-text">An employee management system is technology designed to streamline core HR services and improve workforce productivity. It accomplishes these goals largely by automating labor-intensive, administrative tasks and using analytics to drive business decisions.</p>
				      <p class="card-text"><small class="text-muted">Last updated 2 mins ago</small></p>
				    </div>
				  </div>

				  <div class="card border border-secondary">
				    <img src="./images/im3.png" class="card-img-top" alt="...">
				    <div class="card-body">
				      <h4 class="card-title">Software Piracy Protection System</h4>
				      <p class="card-text">This project is intended to maintain software piracy protection and assures that it is being accessed only by the authenticated users. This project is developed for the same purpose to protect the software’s ownership of copyright and make transactions securely.</p>
				      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				    </div>
				  </div>

				</div>
			</div>
		</header>

		<header id="tools" class="text-center py-5">
			<h1>Tools</h1>
		    <!-- Core Tools Section Start -->
		    <h2>Core Tools</h2>
		    <div>
		        <div>
		            <img width="150" src="images/logo-html5.png"/>
		        </div>
		        <div>
		            <img width="150" src="images/logo-css3.png"/>
		            <img width="150" src="images/logo-javascript.png"/>
		        </div>
		    </div>
		    <!-- Core Tools Section End -->
		    
		    <!-- Other Tools Section Start -->
		    <h2>Other Tools</h2>
		    <div clqss="d-flex d-md-block">
		        <div class="flex-row">
		            <img width="150" src="images/logo-mongodb.png"/>
		            <img width="150" src="images/logo-nodejs.png"/>
		            <img width="150" src="images/logo-expressjs.png"/>
		            <img width="150" src="images/logo-react.png"/>
		            <img width="150" src="images/logo-heroku.png"/>
		        </div>
		        <div class="mt-3 flex-row">
		            <img width="150" src="images/logo-git.png"/>
		            <img width="150" src="images/logo-sublime-text-3.png"/>
		            <img width="150" src="images/logo-postman.png"/>
		            <img width="150" src="images/logo-gitlab-ci-cd.png"/>
		        </div>
		    </div>
		    <!-- Other Tools Section End -->		    
		</header>
		<!-- Projects and Tools section starts here! -->

		<!-- Contact section starts here! -->
		<div id="contact" class="text-center">
			<h1 class="mt-5">Contact Me</h2>
			<div>
				<h4>Message Us</h4>
				<form>
				  <div class="form-group text-left">
				    <label for="full_name">Full Name</label>
				    <input type="text" class="form-control" id="full_name" placeholder="Your Full Name">
				  </div>
				  <div class="form-group text-left">
				    <label for="email">Email Address</label>
				    <input type="email" class="form-control" id="email" placeholder="Your Email Address">
				  </div>
				  <div class="form-group text-left">
				    <label for="message">Message</label>
				    <textarea class="form-control" id="message" rows="7"></textarea>
				  </div>
				  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Submit</button>
				</form>
			</div>	
		</div>		
		<!-- Contact section starts here! -->

		<!-- Footer section starts here -->
		<footer>
		        <div class="container" style="padding: 80px 0;" align="center">
		            <a href="https://www.facebook.com/">
		                <i class="fa fa-facebook fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
		            </a>
		            <a href="https://twitter.com/">
		                <i class="fa fa-twitter fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
		            </a>
		            <a href="https://www.google.com/">
		                <i class="fa fa-google-plus fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    </a>
                    <a href="https://www.linkedin.com/">
                        <i class="fa fa-linkedin fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    </a>
                    <a href="https://www.instagram.com/">
                    	<i class="fa fa-instagram fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    </a>
                    <a href="https://www.pinterest.ph/">
                        <i class="fa fa-pinterest fa-lg white-text"></i>
                    </a>
		        </div>
		        <div style="background: #004872;">
		            <p style="color: #91BEC2; padding: 15px 0;" align="center">
		                &copy;2023 Copyright: <a href="mailto:ararigay@gmail.com">Created By: Rommel Igay</a>
		            </p>
		        </div>
		</footer>
		<!-- Footer section ends here -->

		<!-- Modal Starts here -->
		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Message successfully sent!
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>
		<!-- Modal Ends here -->




		<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>